iOS-Develop(Swift)2017.01.13 13:00


1. 문제

 $ pod install

...

Abort trap: 6


2. 해결

gem install cocoapods --pre 


$ pod install //정상적으로 작동 된다.

'iOS-Develop(Swift)' 카테고리의 다른 글

xcode에서 시뮬레이터가 보이지 않을 때  (0) 2017.03.10
swift3 Bool 기본값  (0) 2017.01.31
[ERROR] Cocoapods : Abort trap: 6  (0) 2017.01.13
[ERROR] Could not locate device support files.  (0) 2017.01.09
swift3.0 2차 배열  (0) 2017.01.05
swift3 한글url 처리  (0) 2016.12.19
                      
Posted by 평생초보